a {
  color: #006577; }

a:hover {
  color: #193a41; }

.links_dark a, .link_dark, #header_nav > li > a[href]:hover, #header_nav li.active a.parent[href] {
  color: #006577; }

.links_dark a, .link_dark {
  /*border-bottom: 1px solid #195053;*/ }

.links a, .link, #content_container a, #twitter_stream.widget li a {
  border-bottom: 1px solid #fff; } /*adam change here - border-bottom: 1px solid #d1edeb; }*/

.links_dark a, .link_dark, .links a, .link, #content_container a, #twitter_stream.widget li a {
  /*border-bottom: 1px solid #fff; */ } /*adam change here - border-bottom: 1px solid rgba(24, 165, 156, 0.2); }*/

/* HEADER */
#header {
  background: #45BCD2;}

#header_bg {
  background: url(../../images/teal/header_bg.png) repeat-x; }

#header_nav > li > a {
  color: #FFF; }

#header_top h2 {
  border-left: 1px solid #3a5358;
  color: #7f948a; }

#header_intro p, #page_intro p {
  color: #006577; }

#header_intro strong {
  background: #173439;
  border: 1px dashed #264144;
  outline: 2px solid #173439; }

.phone ol#controls li a {
  background: url(../../images/teal/buttons.png) no-repeat; }

/* TABS */
#tab_bg {
  background: url() repeat-x; }

#tab_container ul#tabs_nav li a {
  background: url(../../images/teal/tabs_nav_bg.png) no-repeat 100% -50px; }

#tab_container ul#tabs_nav li a span {
  background: url(../../images/teal/tabs_nav_bg.png) no-repeat 0 0;
  color: #006577; }

/* FOOTER */
#footer_bg {
  background: #d6d6d6; }

#footer {
  background:#d6d6d6 ; }
  #footer .widget {
    border-right: 1px solid #fff;
    border-right: 1px solid rgba(255, 255, 255, 0.85); }

.footer_widget {
  border-bottom: 1px solid #fff;
  border-bottom: 1px solid rgba(255, 255, 255, 0.85); }

#footer p {
  color: #7f948a; }

/* Featured column */
#content_container .mask_l {
  background: url(../../images/teal/table_feat_lt.png) no-repeat; }

#content_container .mask_r {
  background: url(../../images/teal/table_feat_rt.png) no-repeat 100% 0; }

#content_container .mask .bl {
  background: url(../../images/teal/table_feat_bl.png) no-repeat 0 100%; }

#content_container .mask .br {
  background: url(../../images/teal/table_feat_br.png) no-repeat 100% 100%; }

#content_container .mask .l {
  background: url(../../images/teal/table_feat_l.png) repeat-y; }

#content_container .mask .r {
  background: url(../../images/teal/table_feat_r.png) repeat-y 100% 0; }
